## golang-github-notedit-janus-go 0.0~git20210115.fdce1b1

=== debian/changelog ===
golang-github-notedit-janus-go (0.0~git20210115.fdce1b1-2) unstable; urgency=medium

  * Team upload.
  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jun 2022 16:29:40 +0200

golang-github-notedit-janus-go (0.0~git20210115.fdce1b1-1) unstable; urgency=medium

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Tue, 29 Mar 2022 18:51:41 +0200
