=== debian/control ===
Source: golang-github-notedit-janus-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-rs-xid-dev,
               golang-websocket-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-notedit-janus-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-notedit-janus-go.git
Homepage: https://github.com/notedit/janus-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/notedit/janus-go

Package: golang-github-notedit-janus-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-rs-xid-dev,
         golang-websocket-dev,
         ${misc:Depends}
Description: Janus gateway Go API (library)
 This package contains a Go implementation of the Janus API.
 .
 Janus is a WebRTC media server/gateway which handles RTC media
 streams.
 .
 janus-go only supports the websocket transport of Janus.
