=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# Disable test suite as it requires a remote Janus server
override_dh_auto_test:
